Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-02-05 08:56:05 -0500
committerCamille Letavernier2014-02-05 09:03:51 -0500
commit6a66085c931cb524b69cf292da09ac30891fe865 (patch)
tree3f9487e80ea1470f612e32a128fe67ee622ca4c5 /extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
parentc11d53ea13e718a7d742cc1895b3f962d0b9afae (diff)
downloadorg.eclipse.papyrus-6a66085c931cb524b69cf292da09ac30891fe865.tar.gz
org.eclipse.papyrus-6a66085c931cb524b69cf292da09ac30891fe865.tar.xz
org.eclipse.papyrus-6a66085c931cb524b69cf292da09ac30891fe865.zip
[Releng] Update extra plug-ins dependency versions to 0.10.2
Diffstat (limited to 'extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF44
1 files changed, 22 insertions, 22 deletions
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
index e7cf5a60ec0..7432b35ee42 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
@@ -1,4 +1,24 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.ui.ide;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.ui.workbench,
+ org.eclipse.papyrus.cdo.core;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.emf.cdo.ui;bundle-version="[4.2.0,5.0.0)";visibility:=reexport,
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,3.0.0)",
+ org.eclipse.emf.cdo.dawn.ui;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
+ org.eclipse.papyrus.infra.onefile;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.2",
+ org.eclipse.papyrus.cdo.validation.problems;bundle-version="0.10.2",
+ org.eclipse.papyrus.cdo.validation.problems.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ com.google.guava;bundle-version="11.0.0"
Export-Package: org.eclipse.papyrus.cdo.internal.ui;x-friends:="org.eclipse.papyrus.cdo.ui.tests,org.eclipse.papyrus.cdo.uml.ui",
org.eclipse.papyrus.cdo.internal.ui.actions;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
org.eclipse.papyrus.cdo.internal.ui.adapters;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
@@ -19,33 +39,13 @@ Export-Package: org.eclipse.papyrus.cdo.internal.ui;x-friends:="org.eclipse.papy
org.eclipse.papyrus.cdo.uml.ui,
org.eclipse.papyrus.cdo.uml.ui.tests",
org.eclipse.papyrus.cdo.internal.ui.wizards;x-friends:="org.eclipse.papyrus.cdo.ui.tests,org.eclipse.papyrus.cdo.uml.diagram.ui,org.eclipse.papyrus.cdo.ui.customization.properties"
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.ui.ide;bundle-version="[3.8.0,4.0.0)",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.ui.workbench,
- org.eclipse.papyrus.cdo.core;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.emf.cdo.ui;bundle-version="[4.2.0,5.0.0)";visibility:=reexport,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,3.0.0)",
- org.eclipse.emf.cdo.dawn.ui;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
- org.eclipse.papyrus.infra.onefile;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.1",
- org.eclipse.papyrus.cdo.validation.problems;bundle-version="0.10.1",
- org.eclipse.papyrus.cdo.validation.problems.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
- com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.cdo.internal.ui.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cdo.internal.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.cdo.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top